declare @@next varchar(21) = '', @@pcDatum datetime= '1900-01-01', @@maju int=0;
set @@pcDatum = @PCDate 
set @@maju = @Run 
exec getNextpcNo @@pcDatum, @@maju, @@next output; 
select @@next NextPcNo 